import polars as pl


def run(tb_mara_info, tb_makt_lang_filter, options, contexts):
    # 자재 정보 테이블과 언어 정보 테이블 조인
    result = tb_mara_info.join(tb_makt_lang_filter, on="material_id", how="inner")
    return {"tb_material": result}
